{
  "name": "qwency-labs",
  "slug": "cwencies_labo",
  "business_plan": "provide high quality probeseq solutions for structured free-code",
  "charter": "",
  "ceo_name": "",
  "ceo_role": "",
  "ceo_seed": "",
  "agents_to_hire": [],
  "templates_to_procure": [],
  "task_id": "09073eee-3e7a-49af-8670-0ca28ada119c",
  "budget": 0.0
}